@charset "gb2312";
/* Global Style Start */
*{margin:0; padding:0;}
ul{list-style:none;}
a img{border:0;}
.c{zoom:1;}
.c:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.l{float:left;}
.r{float:right;}
.dn{display:none !important;}
.tal{text-align:left !important;}
.tac{text-align:center !important;}
.tar{text-align:right !important;}
.fwb{font-weight:bold;}
a{color:#777777; text-decoration:none; outline:none;}
a:hover{color:#28ab0f; text-decoration:underline;}
.hide{width:0px; height:0px; display:block; text-indent:-9999px; overflow:hidden;}
.hd{text-indent:-999em; overflow:hidden; height:0; line-height:0; font-size:0;}
.clear{font-size:0;height:0;clear:both;line-height:0;}
/* Global Style End */

/* Frame Style Start */
body{background:#19181d; color:#777777; font:12px/1.5 tahoma, '\5b8b\4f53', sans-serif; min-width:1000px; padding-top:42px;}
.wrapper{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/bg_wrap.jpg) no-repeat 50% 0;}
/* Frame Style End */

/*footer*/
.footer{width:100%; height:207px; margin:0 auto; padding:30px 0 0px 0; color:#2d3a55;}
.common_bg{background:#061223;}
.company{width:271px; height:68px; position:absolute; left:0px; top:0px; background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/logo_ft.png) no-repeat;}
.footer_box{width:588px; padding:0 0 16px 300px; margin:0 auto; position:relative; color:#2d3a55; line-height:20px;}
.tg{position:absolute; display:block; top:5px; left:5px; width:121px; height:37px; text-indent:-999px; overflow:hidden;}
.fl{color:#2d3a55;}
.fl:hover{color:#2d3a55; text-decoration:underline;}
.d{display:inline-block; margin:0 12px; height:20px; color:#2d3a55;}
.fr{_display:inline; float:right; margin:-20px 5px 0 0;}
.e{font-size:10px;}
.f{font-size:12px;}
.copyright{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/copyright.png) no-repeat; width:880px; height:70px; margin:20px auto 0 auto;}

/* Header Style Start */
.header, .box01_o{width:1000px; margin:0 auto; position:relative;}
.header{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/bg_header.jpg) no-repeat 50% 0; height:317px;}
.box01_o{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/bg_box01.jpg) no-repeat 50% 0; padding-bottom:100px;}
.box01{width:796px; margin:0 174px 0 30px; position:relative;}
.box01_l{float:left; width:155px; border-right:1px solid #020204; border-top:4px solid #00d8ff; background:#fff;}
.box01_r{float:left; width:639px; border-right:1px solid #8e8a98; border-top:4px solid #f70e0e; background:#fff;}
.a_top{width:34px; height:75px; display:block; position:absolute; top:335px; right:-33px; background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/top.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/top.png"); _background:none;}

.logo{width:114px; height:46px; display:block; position:absolute; top:10px; left:36px;}
.share{padding:18px 0 0 481px;}
.share a{float:left; display:block;}
.share a.ico_down{width:67px; height:31px; margin-right:37px;}
.share a.ico_home{width:67px; height:31px; margin-right:97px;}
.share a.ico_qt{width:25px; height:25px; margin-right:4px;}
.share a.ico_qz{width:25px; height:25px;}
/* Header Style End */

.btn_a, .btn_b, .btn_b_2, .place_tit strong{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/commen.png) no-repeat 0 -9999px;}
.sub_nav_tit .ico, .sub_nav li a, .sub_nav li a .ico1, .ul_tips li .ico, .ul_list li.jt{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/ico.png) no-repeat 0 -9999px;}
.logo, .a_top, .share a, .sub_nav_tit .ico, .sub_nav li a .ico1, .place_tit strong, .ul_tips li .ico, .ul_list li.jt{overflow:hidden; text-indent:-9999px;}

/* Botton Style Start */
.btn_a, .btn_a:hover{background-position:0 0; width:236px; height:55px; line-height:53px; display:block; text-align:center; color:#fff; text-decoration:none;}
.btn_b, .btn_b:hover{background-position:-236px 0; width:167px; height:28px; line-height:26px; display:block; text-align:center; color:#fff; text-decoration:none;}
.btn_b_2, .btn_b_2:hover{background-position:-236px -28px; width:79px; height:28px; line-height:26px; display:block; text-align:center; color:#fff; text-decoration:none;}
/* Botton Style End */

/* box Style Start */
.sub_nav{padding:6px 20px 0 20px;}
.sub_nav_tit{height:32px; line-height:32px; display:block; color:#333844; font-size:14px; font-family:"Microsoft YaHei"; font-weight:normal; border-bottom:2px solid #555555;}
.sub_nav_tit:hover{color:#333844;}
.sub_nav_tit .ico{background-position:0 0; width:4px; height:4px; display:inline-block; position:relative; left:4px; top:2px;}
.sub_nav ul{padding:6px 0 10px 0;}
.sub_nav li{line-height:22px;}
.sub_nav li a{display:block; line-height:22px; position:relative;}
.sub_nav li a:hover, .step10 .no10, .step11 .no11, .step12 .no12, .step13 .no13,
.step20 .no20, .step21 .no21, .step22 .no22, .step23 .no23, .step24 .no24, .step25 .no25, .step26 .no26, .step27 .no27, .step28 .no28, .step29 .no29,
.step30 .no30, .step31 .no31,
.step40 .no40, .step41 .no41, .step42 .no42, .step43 .no43, .step43 .no44{background-position:100px -91px; text-decoration:none;}
.sub_nav li a .ico1{background-position:0 -50px; width:9px; height:9px; display:block; position:absolute; top:7px; left:70px;}
.sub_nav_tit2{background:#e2e4e5; display:block; border-top:1px solid #19181d; padding:4px 0 4px 20px; line-height:20px; color:#333844; font-size:14px; font-family:"Microsoft YaHei"; font-weight:normal;}
.sub_nav_tit2:hover{color:#333844; text-decoration:underline;}

.img{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/bg1.png) no-repeat right bottom; width:220px; height:160px; padding:0 4px 4px 0;}
.img2{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/bg2.png) no-repeat right bottom; width:555px; padding:0 4px 4px 0;}
.img3{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/bg3.png) no-repeat right bottom; width:165px; height:120px; padding:0 4px 4px 0;}

.box01_txt{padding:10px 40px;}

.dl_drive{}
.dl_drive dl{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/dotted.png) repeat-x left bottom; padding:34px 0; zoom:1;}
.dl_drive dl:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.dl_drive dt{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/bg1.png) no-repeat right bottom; float:left; width:220px; height:160px; padding:0 4px 4px 0;}
.dl_drive dd{float:right; width:300px; line-height:20px;}

.dl_model{}
.dl_model dl{float:left; width:157px; margin-left:44px; _display:inline;}
.dl_model dl.first{margin-left:0;}
.dl_model dt{width:157px; height:119px; display:block; overflow:hidden;}
.dl_model dd{background:#f70e0e; padding:6px 10px; line-height:22px;}
.dl_model dd strong{display:block; color:#ffffff; font-size:14px; font-family:"Microsoft YaHei"; font-weight:normal;}
.dl_model dd strong.str2{color:#19181d;}
.dl_model dd a{color:#252a36; text-decoration:underline;}
.dl_model dd a:hover{color:#252a36; text-decoration:none;}

.ul_drive{zoom:1; width:556px; margin:18px auto 32px auto;}
.ul_drive:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.ul_drive li{float:left; margin-left:12px;}
.ul_drive li.first{margin-left:0;}
.ul_drive li a, .ul_drive li a:hover{width:130px; height:157px; display:block; overflow:hidden; text-decoration:none;}
.ul_drive li img{border:1px solid #e2e4e5; margin-bottom:1px;}
.ul_drive li span{background:#ff0000; height:26px; line-height:26px; display:block; overflow:hidden; text-align:center; color:#ffffff; font-size:12px; font-family:"Microsoft YaHei"; font-weight:normal;}

.ul_tips{}
.ul_tips li{color:#777777; margin-bottom:1px;}
.ul_tips li .ul_tips_tit{background:#e2e4e5; border-left:5px solid #333844; padding-left:20px; height:27px; line-height:27px; display:block; overflow:hidden; color:#333844; font-weight:normal; position:relative;}
.ul_tips li.on .ul_tips_tit{background:#e2e4e5; border-left:5px solid #f70e0e;height:27px; line-height:27px; color:#f70e0e;}
.ul_tips li.hover .ul_tips_tit{background:#d0d0d0; border-left:5px solid #333844;height:27px; line-height:27px; color:#333844;}
.ul_tips li .ico{background-position:0 -200px; width:12px; height:12px; display:block; position:absolute; top:8px; right:10px;}
.ul_tips li.on .ico{background-position:0 -150px; height:4px; top:11px;}
.ul_tips_txt{line-height:18px; padding:6px 4px;}

.ul_list li{float:left;}
.ul_list li.jt{background-position:0 -250px; width:9px; height:12px; display:block; _display:inline; margin:0 8px; position:relative; top:56px;}


.box01_top{height:32px; line-height:32px; border-bottom:2px solid #555555;}
.box01_top .box01_tit{float:left; color:#333844; font-size:14px; font-family:"Microsoft YaHei"; font-weight:normal;}
.box01_top .box01_link{float:right; color:#a2a2a2; font-family:"ËÎÌå";}
.box01_link a{color:#a2a2a2; text-decoration:underline;}
.box01_link a:hover{color:#a2a2a2; text-decoration:none;}
.box01_link strong{color:#f70e0e; font-weight:bold;}

.t_a{background:#fff; width:100%;}
.t_a th{background:#3a3f4b; color:#ffffff; line-height:20px; padding:5px;}
.t_a td{background:#f0f1f2; color:#777777; line-height:20px; padding:5px;}
.t_a td.other{background:#d0d0d0; color:#333844; text-align:center;}

.l_a li{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/dotted.png) repeat-x left bottom; height:30px; line-height:30px; zoom:1;}
.l_a li:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}

.page{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/dotted.png) repeat-x left top; padding:12px 0 0 0; margin-top:24px;}
.page a{color:#777777; text-decoration:underline;}
.page a:hover{color:#777777; text-decoration:none;}

#nav{}
#nav li{float:left; height:30px; border-bottom:4px solid #e2e4e5; list-style:none;}
#nav li.line{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/dotted_2.png) no-repeat; width:2px;}
#nav li a{float:left; width:110px; height:30px; line-height:30px; display:block; text-align:center; vertical-align:middle; cursor:pointer; text-decoration:none; background-color:#e2e4e5; color:#696d76; font-size:12px; font-family:"Microsoft YaHei"; font-weight:bold;}
#nav li .nav_on{background-color:#e2e4e5; border-bottom:4px solid #f70e0e; height:30px; line-height:30px; color:#f70e0e;}
#nav li .nav_off{background-color:#e2e4e5;}
#menu_con{padding-top:5px;clear:both;}
#menu_con li{float:left; margin-top:8px; height:22px;}
.hid{display:none;}

.place_tit{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/dotted.png) repeat-x left bottom; padding:0 0 30px 0;}
.place_tit strong{width:220px; height:66px; display:block;}
.place_tit strong.str1{background-position:0 -55px;}
.place_tit strong.str2{background-position:0 -121px;}
.place_tit strong.str3{background-position:0 -187px;}
.place_tit strong.str4{background-position:0 -253px;}
.place_tit strong.str5{background-position:0 -319px;}
.place_t1{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/place.png) no-repeat 366px 20px; padding:20px 300px 20px 0;}
.right_one{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/place1_1.jpg) no-repeat 366px 20px; padding:20px 300px 20px 0;}
.right_two{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/place1_2.jpg) no-repeat 366px 20px; padding:20px 300px 20px 0;}
.right_three{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/place1_3.jpg) no-repeat 366px 20px; padding:20px 300px 20px 0;}
.right_four{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/place1_4.jpg) no-repeat 366px 20px; padding:20px 300px 20px 0;}
.right_five{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/place1_5.jpg) no-repeat 366px 20px; padding:20px 300px 20px 0;}

.place_t2{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/dotted.png) repeat-x left top; padding:20px 0;}
.place_t2 strong{color:#3b3c3e; font-size:12px; font-family:"Microsoft YaHei"; font-weight:bold;}
.place_t3{padding:20px 0; text-align:center;}

.tit01{background:#e2e4e5; border-left:5px solid #f70e0e; height:28px; line-height:28px; display:block; overflow:hidden; padding:0 0 0 18px; color:#333844; font-size:14px; font-family:"Microsoft YaHei"; font-weight:normal;}

.m_t_10{margin-top:10px;}
.m_t_20{margin-top:20px;}
.m_t_24{margin-top:24px;}
.m_t_32{margin-top:32px;}
.m_t_36{margin-top:36px;}
.m_t_50{margin-top:50px;}
.p_l_55{padding-left:55px;}
.p_l_40{padding-left:40px;}
.font_red{color:#f70e0e;}
.font_red_b{color:#f70e0e; font-weight:bold;}

.dotted{background:url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/dotted.png) repeat-x; height:1px; display:block; overflow:hidden;}
/* box Style End */

/* video Style Start */
.videoLay {display: none; height: auto;width: 442px;}
.close{ color: #e2e4e5;display: block; height: 25px; line-height: 25px; overflow: hidden; text-align: center;text-decoration: none; width: 69px;background: url(http://ossweb-img.qq.com/images/x5/act/a20110509newversion/closebtn.png) no-repeat right bottom transparent; float: right; overflow: hidden; text-indent: -9999px;}
.swfLay {border: 5px solid #000; clear: both;width: 442px;}
.close_btn{ width:24px; height:23px;display: block; line-height: 23px;background: url(http://ossweb-img.qq.com/images/nba2k/act/a20120618handbook/close_botton.png) no-repeat right bottom transparent;float: right; overflow: hidden; text-indent: -9999px;}

.links { width:310px; height:156px; display:block; position:absolute; left:30px; top:112px; overflow:hidden; text-indent:-999em;}
/* video Style End *//*  |xGv00|7861b6ee4ec7338abb88842948b969ad */